{
    "description": "Admin uses ableist and homosic slurs. Transmisic misinformation.",
    "instance": "stupid.moe",
    "receipts": [
        "https://stupid.moe/notice/A0r72kjxak4d0llLpQ",
        "https://stupid.moe/notice/9zssetMfC1tgg4apYO"
    ],
    "report_time": "2020-11-04T15:54:17",
    "screenshot": "stupid.moe.png",
    "tags": [
        "ableism",
        "transmisia",
        "homomisia"
    ]
}
